Get all Publishers
curl --request GET \
--url https://api.dev.eka.care/eka-mcp/protocols/v1/publishers/all \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.dev.eka.care/eka-mcp/protocols/v1/publishers/all"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.dev.eka.care/eka-mcp/protocols/v1/publishers/all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
"<string>"
]{
"error": "<string>"
}{
"error": "<string>"
}Protocols
Get all Publishers
This endpoint returns a list of all protocols publishers
GET
/
eka-mcp
/
protocols
/
v1
/
publishers
/
all
Get all Publishers
Authorizations
Enter JWT token
Response
OK
Was this page helpful?
⌘I

